Bug 737226 - midori needs an update
Summary: midori needs an update
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: midori
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-10 04:46 UTC by Ranjan Maitra
Modified: 2011-10-28 17:25 UTC (History)
2 users (show)

Fixed In Version: midori-0.4.1-2.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-27 04:01:24 UTC


Attachments (Terms of Use)

Description Ranjan Maitra 2011-09-10 04:46:47 UTC
Description of problem:

A newer version of midori was released at 0.4.0 a month ago.

Version-Release number of selected component (if applicable):

curreny version is 0.3.6

(newer version is available on rawhide)

Comment 1 Kevin Fenzi 2011-09-10 17:05:56 UTC
Well, for stable releases we don't want to push updates that "Change the user experence", and there's two places where this happens in the 0.4.0 midori update: 

* The crash dialog is reworked and looks a good deal different. 

* The 'next' functionality might be confusing when reaching the end of a page with space bar. 

That said, those are pretty minor. Will investigate.

Comment 2 Fedora Update System 2011-10-10 02:07:58 UTC
midori-0.4.1-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/midori-0.4.1-1.fc15

Comment 3 Fedora Update System 2011-10-11 08:31:18 UTC
Package midori-0.4.1-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing midori-0.4.1-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2011-14154
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-10-24 18:05:48 UTC
midori-0.4.1-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/midori-0.4.1-2.fc15

Comment 5 Fedora Update System 2011-10-27 04:01:24 UTC
midori-0.4.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Fedora Update System 2011-10-28 17:25:57 UTC
midori-0.4.1-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.